<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <system.net>
    <defaultProxy enabled="true" useDefaultCredentials="true" >
      <bypasslist>
        <add address="[a-z]+\.login\.windows\.net$" />
        <add address="[a-z]+\.aadrm\.com$" />
        <add address="[a-z]+\.protection\.outlook\.com$" />
        <add address="[a-z]+\.login\.microsoftonline\.com$" />
      </bypasslist>
    </defaultProxy>
  </system.net>
</configuration>
